[![RimWorld Alpha undefined](https://img.shields.io/badge/RimWorld-Alpha%20undefined-brightgreen.svg)](http://rimworldgame.com/)

Not all injuries are equal; pharmacist prescribes the right medicine for the job.

# Important
Does not require a new save game 
Can safely be enabled in an ongoing save-game, disabling will cause a one-time error message upon loading the save again for the first time. The error message is mostly harmless.

# Features
Pharmacist allows you to set the maximum level of medicine that may be used for certain treatments. Doctors will use the best medicine that is available, and that is at most the level of the targets' medical care setting and the pharmacists' advice. Four levels of injuries are distinguished;
 - Minor (bruises, non-lethal diseases, small cuts)
 - Major (larger cuts, potentially lethal diseases)
 - Life-Threathening (extreme bleeding, heart attacks, etc.)
 - Operations (all implants, harvesting, etc.)

The Pharmacists' advice for each of these can be set for Colonists, Guests, Prisoners and Animals separately with the 'Pharmacist' button on the main bar.

# Notes
Doctors out on the rim treat wounds in batches, and use the same medicine for each treatment in a batch. I did not want to confuse them too much, so I've left that behaviour intact. That means that the worst injury determines what medicine is used for the whole batch, and doctors may still use Glitterworld medicine for treating a bruise if they were treating a heart attack at the same time.

As far as I know, the mod should be compatible with everything. Mods that directly alter the available number of medical care options may cause issues, and I think I've seen such a mod at one point, but I've been unable to find it again. If you find any incompatibilities, please let me know!

I'm not quite happy with the UI yet, but for now it's functional. If you have suggestions, I'm always willing to listen. 

Some injuries might be diagnosed wrong, and receive medicine that is either not good enough or too good. If the treatment is too good, make sure that it wasn't part of a batch treatment (see above). If the treatment is not good enough, that's a bigger problem, and I'd like to know about what injuries are diagnosed badly.

# Powered by Harmony
![Powered by Harmony](https://camo.githubusercontent.com/074bf079275fa90809f51b74e9dd0deccc70328f/68747470733a2f2f7332342e706f7374696d672e6f72672f3538626c31727a33392f6c6f676f2e706e67)

# Contributors
 - Dango998:	Simplified Chinese translation
 - SteamJay:	Swedish translation
 - FAIL! chapi:	German translation
 - Vokania:	Korean translation
 - 53N4:	Spanish translation
 - MrCaka:	Brazilean Portuguese translation
 - chrisxlite:	Update Simplified Chinese translation
 - A Steam User:	Russian translation
 - CrapoFR:	French translation

# Think you found a bug? 
Please read [this guide](http://steamcommunity.com/sharedfiles/filedetails/?id=725234314) before creating a bug report,
 and then create a bug report [here](https://github.com/fluffy-mods/Pharmacist/issues)

# Older versions
All current and past versions of this mod can be downloaded from [GitHub](https://github.com/fluffy-mods/Pharmacist/releases).

# License
All original code in this mod is licensed under the [MIT license](https://opensource.org/licenses/MIT). Do what you want, but give me credit. 
All original content (e.g. text, imagery, sounds) in this mod is licensed under the [CC-BY-SA 4.0 license](http://creativecommons.org/licenses/by-sa/4.0/).

Parts of the code in this mod, and some content may be licensed by their original authors. If this is the case, the original author & license will either be given in the source code, or be in a LICENSE file next to the content. Please do not decompile my mods, but use the original source code available on [GitHub](https://github.com/fluffy-mods/Pharmacist/), so license information in the source code is preserved.

# Are you enjoying my mods?
Show your appreciation by buying me a coffee (or contribute towards a nice single malt).

[![Buy Me a Coffee](http://i.imgur.com/EjWiUwx.gif)](https://ko-fi.com/fluffymods)

[![I Have a Black Dog](https://i.ibb.co/ss59Rwy/New-Project-2.png)](https://www.youtube.com/watch?v=XiCrniLQGYc)

# Version
This is version 2.5.136, for RimWorld 1.0.2408.