Not all injuries are equal; pharmacist prescribes the right medicine for the job.

![Important](https://headers.karel-kroeze.nl/title/Important.png)  

Does not require a new save game
Can safely be enabled in an ongoing save-game, disabling will cause a one-time error message upon loading the save again for the first time. The error message is mostly harmless.

![Features](https://headers.karel-kroeze.nl/title/Features.png)  

Pharmacist allows you to set the maximum level of medicine that may be used for certain treatments. Doctors will use the best medicine that is available, and that is at most the level of the targets' medical care setting and the pharmacists' advice. Four levels of injuries are distinguished;

- Minor (bruises, non-lethal diseases, small cuts)
- Major (larger cuts, potentially lethal diseases)
- Life-Threathening (extreme bleeding, heart attacks, etc.)
- Operations (all implants, harvesting, etc.)

The Pharmacists' advice for each of these can be set for Colonists, Guests, Prisoners and Animals separately with the 'Pharmacist' button on the main bar.

![Notes](https://headers.karel-kroeze.nl/title/Notes.png)  

Doctors out on the rim treat wounds in batches, and use the same medicine for each treatment in a batch. I did not want to confuse them too much, so I've left that behaviour intact. That means that the worst injury determines what medicine is used for the whole batch, and doctors may still use Glitterworld medicine for treating a bruise if they were treating a heart attack at the same time.

As far as I know, the mod should be compatible with everything. Mods that directly alter the available number of medical care options may cause issues, and I think I've seen such a mod at one point, but I've been unable to find it again. If you find any incompatibilities, please let me know!

I'm not quite happy with the UI yet, but for now it's functional. If you have suggestions, I'm always willing to listen.

Some injuries might be diagnosed wrong, and receive medicine that is either not good enough or too good. If the treatment is too good, make sure that it wasn't part of a batch treatment (see above). If the treatment is not good enough, that's a bigger problem, and I'd like to know about what injuries are diagnosed badly.

![Powered by Harmony](https://headers.karel-kroeze.nl/title/Powered%20by%20Harmony.png)  

![Powered by Harmony](https://camo.githubusercontent.com/074bf079275fa90809f51b74e9dd0deccc70328f/68747470733a2f2f7332342e706f7374696d672e6f72672f3538626c31727a33392f6c6f676f2e706e67)

![Think you found a bug?](https://headers.karel-kroeze.nl/title/Think%20you%20found%20a%20bug%3F.png)  

Please read [this guide](http://steamcommunity.com/sharedfiles/filedetails/?id=725234314) before creating a bug report,
and then create a bug report [here](https://github.com/fluffy-mods/Pharmacist/issues)

![Older versions](https://headers.karel-kroeze.nl/title/Older%20versions.png)  

All current and past versions of this mod can be downloaded from [GitHub](https://github.com/fluffy-mods/Pharmacist/releases).

![License](https://headers.karel-kroeze.nl/title/License.png)  

All original code in this mod is licensed under the [MIT license](https://opensource.org/licenses/MIT). Do what you want, but give me credit.
All original content (e.g. text, imagery, sounds) in this mod is licensed under the [CC-BY-SA 4.0 license](http://creativecommons.org/licenses/by-sa/4.0/).

Parts of the code in this mod, and some of the content may be licensed by their original authors. If this is the case, the original author & license will either be given in the source code, or be in a LICENSE file next to the content. Please do not decompile my mods, but use the original source code available on [GitHub](https://github.com/fluffy-mods/Pharmacist/), so license information in the source code is preserved.

Parts of this mod were created by, or derived from works created by;
- srip: blood, hospital icons ([BY-NC](https://www.flaticon.com/authors/srip))
- Freepik: scalpel icon ([BY-NC](https://freepik.com/))
- Good Ware: heart icon ([BY-NC](https://www.flaticon.com/free-icon/heart_684262))
- Smashicons: finger icon ([BY-NC](https://www.flaticon.com/free-icon/finger_139497))


![Are you enjoying my mods?](https://headers.karel-kroeze.nl/title/Are%20you%20enjoying%20my%20mods%3F.png)  

Normally, this is where I ask you to show you appreciation by buying me a coffee.

These are not normal times. Ukraine is being invaded by Russia, at the whim of a ruthless dictator. Innocent people are loosing their lives, and fighting for their continued freedom.

This is not a matter of politics. This is not a debate. Putins' bloody campaign in Ukraine is illegal, and he will stop at nothing to get what he wants, when he wants it, no matter the cost. The Russian army is invading a country without provocation, bombing civilians and murdering innocents.

The prospect of waking up to see my country at war is alien to me, as it must have seemed to most Ukrainians. I can do little to influence the outcome of current affairs, but I will do whatever I can.

**I ask you to join me in supporting the people of Ukraine**

![Humanitarian Aid](https://headers.karel-kroeze.nl/title/Humanitarian%20Aid.png)  

If you can, donate to the various charities providing humanitarian aid. If you don't know where to donate, Global Citizen maintains a list of charitable organizations active in the region.

<https://www.globalcitizen.org/en/content/ways-to-help-ukraine-conflict/>

![Speak up](https://headers.karel-kroeze.nl/title/Speak%20up.png)  

Leaders around the world are deciding on how to respond to Putins' aggression. They are balancing their conscience, and their desire to be re-elected. Many are afraid to impose heavy sanctions because the economic repercussions might loose them votes. The Dutch government, my government, has hinted that they are unwilling to accept Ukranian refugees, and has played a part in allowing Russia to have continued access to international finance. I am ashamed of these actions, taken in my name.

Whereever your live, please let your government know you care more about supporting the people of Ukraine than you do about the price of gas. Join a protest, write letters, call your representatives, and show them that you care about justice!
